Bug 428840

Summary: bouml-3.5 is available
Product: [Fedora] Fedora Reporter: FEver <fevapp>
Component: boumlAssignee: Debarshi Ray <debarshir>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/PackageMaintainers/FEver
Whiteboard:
Fixed In Version: bouml-3.5-1.fc9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-16 20:19:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description FEver 2008-01-15 16:10:28 UTC
bouml-3.5 is already available. Repo version is 3.4.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Debarshi Ray 2008-01-16 20:19:52 UTC
* Wed Jan 16 2008 Debarshi Ray <rishi@fedoraproject.org> - 3.5-1
- Version bump to 3.5. Closes Red Hat Bugzilla bug #428840.
- Previous releases can not read a project saved with this version, but
  projects made by previous releases can be read.

* Fri Dec 21 2007 Debarshi Ray <rishi@fedoraproject.org> - 3.4-1
- Version bump to 3.4. Closes Red Hat Bugzilla bug #426485.
- Previous releases can not read a project saved with this version, but
  projects made by previous releases can be read.


Comment 2 Fedora Update System 2008-01-22 15:31:14 UTC
bouml-3.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bouml'

Comment 3 Fedora Update System 2008-01-22 15:54:13 UTC
bouml-3.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bouml'

Comment 4 Fedora Update System 2008-01-29 05:13:01 UTC
bouml-3.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-01-29 05:16:37 UTC
bouml-3.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.